@charset "euc-kr";
html,
body {
 overflow-x: hidden;
}
.mj-menu02 {
 display: none !important;
}
.color-box01 {
 width: 100%;
 margin-top: 100px;
 background-color: #333333
}
a:focus {
 outline: none;
}
#menu-container01 {
 position: fixed;
 top: 0px;
 left: 0px;
 width: 100%;
 height: 90px;
 padding: 0;
 margin: 0 auto;
 text-align: left;
 color: #000;
 z-index: 999;
 background: #000;
 -webkit-transition: padding-left 200ms linear;
 -moz-transition: padding-left 200ms linear;
 -ms-transition: padding-left 200ms linear;
 -o-transition: padding-left 200ms linear;
 transition: padding-left 200ms linear;
 -webkit-box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.0);
 box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.0);
}
#menu-container01.fixed {
 padding: 0;
 font-size: 1em;
 font-weight: bold;
 font-color: #fff;
 width: 100%;
 height: 90px;
 margin: 0 auto;
 background: #000;
 -webkit-box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.2);
 box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.2);
}
#menu-container01 .menu-item {
 font-size: 1.4em;
 font-weight: bold;
 color: #ffffff;
}
#menu-container01 .menu-icon {
 display: block !important;
 position: absolute;
 left: -5px;
 top: 107px;
 z-index: 999;
 font-size: 1.6em;
 font-weight: bold;
 color: #000;
 opacity: 0;
 -webkit-transition: left 500ms linear;
 -moz-transition: left 500ms linear;
 -ms-transition: left 500ms linear;
 -o-transition: left 500ms linear;
 transition: left 500ms linear;
}
#menu-container01 .menu-icon.on {
 left: 5px;
 opacity: 1;
}
@media (max-width: 1024px) {
 #menu-container01 {
  display: none;
 }
 #menu-container02 {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 0px;
  padding-left: 0px;
  padding-top: 0px;
  margin: 0 auto;
  box-sizing: border-box;
  color: #000;
  /* background-color: #555555;*/
  z-index: 999999999999999999;
  -webkit-transition: padding-left 200ms linear;
  -moz-transition: padding-left 200ms linear;
  -ms-transition: padding-left 200ms linear;
  -o-transition: padding-left 200ms linear;
  transition: padding-left 200ms linear;
  -webkit-box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.2);
 }
 #menu-container02.fixed {
  padding-left: 0px;
  font-size: 1em;
  font-weight: bold;
  font-color: #fff;
  height: 20px;
  margin: 0 auto;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.2);
 }
}
.gnb-wrap01 {}
.gnb-wrap02 {}
@media (min-width: 1025px) {
 .gnb-wrap02 {
  display: none;
 }
}
@media (max-width: 1024px) {
 .gnb-wrap01 {
  display: none;
 }
}
.logo {
 position: relative;
 top: 32px;
 left: 30px;
 text-align: left;
 z-index: 999;
 width: 300px;
}
.mj-menu01 {
 font-weight: normal;
 position: absolute;
 top: 8px;
 right: 20px;
 text-align: right;
 padding: 0px 0 0px 0;
 overflow: hidden;
 z-index: 9999;
}
.mj-menu01 a {
 font-size: 11px;
 padding: 0px 3px 0 6px;
 margin-left: -1px;
 color: #888;
 font-family: Open Sans;
}
.mj-menu01 .fst {
 float: left;
 padding: 10px 10px 4px 10px;
}
.mj-menu01 .snd {
 float: left;
 padding: 10px 10px 4px 10px;
}
.mj-menu01 .trd {
 float: left;
 padding: 27px 10px 4px 10px;
}
.mj-btn {
 display: inline-block;
 font-size: 10px;
 padding: 3px 15px 3px 15px;
 border-radius: 20px;
 border: 1px solid #666;
 color: #ddd;
 background: #555;
 transition: 0.3s ease;
 font-family: Open Sans;
}
a:hover .mj-btn {
 color: #fff;
 background: #777;
 border: 1px solid #666;
}

.header {
 text-align: center;
 margin: 0 auto;
 border-top: 0px solid #999;
 position: absolute;
 left: 0;
 right: 0;
 top: 20px;
}
.head {
 width: 700px;
 position: relative;
 height: 50px;
 z-index: 999999;
 margin: 0 auto;
}
.head .gnb {
 *zoom: 1;
 margin: 10px 0 0 0;
}
.head .gnb:after {
 content: "";
 display: block;
 clear: both;
}
.head .gnb li.gnb-menu {
 float: left;
 width: 140px;
 position: relative;
}
.head .gnb li.gnb-menu > a {
 display: block;
 font-size: 16px;
 font-weight: 500;
 text-align: center;
 letter-spacing: -0.02em;
 line-height: 30px;
 color: #ccc;
 padding: 0 0 28px 0;
 border-bottom: 2px solid #000;
 transition: 0.3s ease;
}
.head .gnb li.gnb-menu:hover > a {
 color: #fff;
 padding: 0 0 28px 0;
 border-bottom: 2px solid #f070aa;
}
.head .gnb li.gnb-menu a.active_nav {
 color: #67804e;
}
.head .gnb li.gnb-menu .nav-cat {
 width: 140px;
 height: 0;
 overflow: hidden;
 border-right: 1px solid #444;
 position: absolute;
 top: 60px;
 left: 0;
 z-index: 99999;
 -webkit-transition: height 300ms ease-in-out;
 -moz-transition: height 300ms ease-in-out;
 -ms-transition: height 300ms ease-in-out;
 -o-transition: height 300ms ease-in-out;
 transition: height 300ms ease-in-out
}
.head .gnb li.gnb-menu .nav-cat.open-menu {
 height: 160px;
 -webkit-transition: height 400ms ease-in-out;
 -moz-transition: height 400ms ease-in-out;
 -ms-transition: height 400ms ease-in-out;
 -o-transition: height 400ms ease-in-out;
 transition: height 400ms ease-in-out
}
.head .gnb li.gnb-menu:first-child .nav-cat {
 border-left: 1px solid #444;
}
.head .gnb li.gnb-menu .nav-cat ul {
 padding: 20px 5px;
}
.head .gnb li.gnb-menu .nav-cat li a {
 font-size: 14px;
 font-weight: normal;
 padding: 4px 0 4px 0;
 line-height: 18px;
 letter-spacing: -0.025em;
 color: #aaa;
 display: block;
 text-align: center;
 transition: 0.3s ease;
}
.head .gnb li.gnb-menu .nav-cat li a:hover {
 color: #fff;
 text-decoration: underline;
}
.s-nav {
 position: absolute;
 top: 70px;
 left: 0;
 height: 0;
 width: 100%;
 background: #333;
 -webkit-transition: height 300ms ease-in-out;
 -moz-transition: height 300ms ease-in-out;
 -ms-transition: height 300ms ease-in-out;
 -o-transition: height 300ms ease-in-out;
 transition: height 300ms ease-in-out
}
.s-nav.open-menu {
 height: 160px;
 border-bottom: 1px solid #333;
 -webkit-transition: height 400ms ease-in-out;
 -moz-transition: height 400ms ease-in-out;
 -ms-transition: height 400ms ease-in-out;
 -o-transition: height 400ms ease-in-out;
 transition: height 400ms ease-in-out
}
@media (max-width: 1366px) {
 .head {
  width: 650px;
  position: relative;
  margin: 0 auto;
  height: 50px;
  z-index: 99999;
 }
 .head .gnb li.gnb-menu {
  float: left;
  width: 130px;
  position: relative;
 }
 .head .gnb li.gnb-menu .nav-cat {
  width: 130px;
  height: 0;
  overflow: hidden;
  position: absolute;
  top: 60px;
  left: 0;
  z-index: 99999;
 }
}
@media (max-width: 1279px) {
 .head {
  width: 550px;
  position: relative;
  margin: 0 auto;
  height: 50px;
  z-index: 99999;
 }
 .head .gnb li.gnb-menu {
  float: left;
  width: 110px;
  position: relative;
 }
 .head .gnb li.gnb-menu .nav-cat {
  width: 110px;
  height: 0;
  overflow: hidden;
  position: absolute;
  top: 60px;
  left: 0;
  z-index: 99999;
 }
}
.lnb-menu {
 position: relative;
 top: -48px;
 width: 100%;
 padding: 12px 0 0 0;
 text-align: center;
 font-size: 14px;
 font-weight: normal;
}
.lnb-menu a:link {
 color: #fff;
 padding: 0px 0px 5px 0px;
}
.lnb-menu a:visited {
 color: #fff;
 padding: 0 0 5px 0;
}
.lnb-menu a:hover {
 color: #fff;
 border-top: 1px solid #f070aa;
 padding: 12px 0 11px 0;
}
.lnb-menu .on {
 color: #fff;
 border-top: 1px solid #f070aa;
 padding: 12px 0 0 0;
}
.lnb-line {
 color: #ccc;
 font-size: 10px;
 margin: 0 20px 0 20px;
 position: relative;
 top: -1px;
}
.lnb-tline {
 position: relative;
 top: -48px;
 border-top: 1px solid #fff;
 opacity: 0.1;
}
#lnb-wrap {
 position: relative;
 top: 0px;
 height: 30px;
 list-style: none;
 width: 100%;
 margin: 0 0 26px 0;
 z-index: 100;
}
#lnbmenu,
#lnbmenu ul,
#lnbmenu ul li,
#lnbmenu ul li a {
 margin: 0;
 padding: 0;
 border: 0;
 list-style: none;
 line-height: 1;
 display: block;
 position: relative;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
#lnbmenu {
 width: 100%;
 height: 30px;
}
#lnbmenu ul ul {
 display: none;
}
.align-right {
 float: right;
}
#lnbmenu > ul > li > a {
 padding: 12px 20px;
 border-left: 0px solid #1c74a2;
 border-right: 0px solid #1c74a2;
 border-top: 0px solid #1c74a2;
 cursor: pointer;
 z-index: 2;
 font-size: 1.5em;
 text-align: center;
 font-weight: bold;
 text-decoration: none;
 color: #000;
 text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
}
#lnbmenu > ul > li > a:hover,
#lnbmenu > ul > li.active > a,
#lnbmenu > ul > li.open > a {
 color: #fff;
 background: #777;
}
.holder {
 width: 0;
 height: 0;
 position: absolute;
 top: 0;
 right: 0;
}
.holder::after,
.holder::before {
 display: block;
 position: absolute;
 content: "";
 width: 6px;
 height: 6px;
 right: 20px;
 z-index: 10;
 -webkit-transform: rotate(-135deg);
 -moz-transform: rotate(-135deg);
 -ms-transform: rotate(-135deg);
 -o-transform: rotate(-135deg);
 transform: rotate(-135deg);
}
.holder::after {
 top: 18px;
 border-top: 2px solid #000;
 border-left: 2px solid #000;
}
#lnbmenu > ul > li > a:hover > span::after,
#lnbmenu > ul > li.active > a > span::after,
#lnbmenu > ul > li.open > a > span::after {
 border-color: #fff;
}
.holder::before {
 top: 19px;
 border-top: 2px solid;
 border-left: 2px solid;
 border-top-color: inherit;
 border-left-color: inherit;
}
#lnbmenu ul ul li a {
 cursor: pointer;
 border-bottom: 1px solid #ddd;
 border-left: 0px solid #00a8e1;
 border-right: 0px solid #00a8e1;
 padding: 16px 20px;
 z-index: 1;
 text-decoration: none;
 font-size: 12px;
 font-weight: bold;
 color: #5b5c5e;
 background: #eee;
 box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.1);
}
#lnbmenu ul ul li:hover > a,
#lnbmenu ul ul li.open > a,
#lnbmenu ul ul li.active > a {
 background: #eee;
 color: #5b5c5e;
}
#lnbmenu ul ul li:first-child > a {
 box-shadow: none;
}
#lnbmenu ul ul ul li:first-child > a {
 box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#lnbmenu ul ul ul li a {
 padding-left: 30px;
}
#lnbmenu > ul > li > ul > li:last-child > a,
#lnbmenu > ul > li > ul > li.last > a {
 border-bottom: 1px solid #ccc;
}
#lnbmenu > ul > li > ul > li.open:last-child > a,
#lnbmenu > ul > li > ul > li.last.open > a {
 border-bottom: 1px solid #32373e;
}
#lnbmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
 border-bottom: 0;
}
#lnbmenu ul ul li.has-sub > a::after {
 display: block;
 position: absolute;
 content: "";
 width: 5px;
 height: 5px;
 right: 20px;
 z-index: 10;
 top: 11.5px;
 border-top: 2px solid #eeeeee;
 border-left: 2px solid #eeeeee;
 -webkit-transform: rotate(-135deg);
 -moz-transform: rotate(-135deg);
 -ms-transform: rotate(-135deg);
 -o-transform: rotate(-135deg);
 transform: rotate(-135deg);
}
#lnbmenu ul ul li.active > a::after,
#lnbmenu ul ul li.open > a::after,
#lnbmenu ul ul li > a:hover::after {
 border-color: #ffffff;
}
.nav {
 position: relative;
 text-align: center;
 font-size: 12px;
 color: #fff;
 margin: 5px 0 0 0;
 text-shadow: 0 1px 2px rgba(0, 0, 0, .0);
}
.nav img {
 vertical-align: -1px;
}
.nav .current {
 display: inline-block;
 color: #fff;
 padding: 0 0 0 8px;
}
.tc01 {
 color: #f070aa;
 text-decoration: underline;
}
.tc02 {
 color: #f070aa;
 text-decoration: none;
}
.ta-l {
 text-align: left;
}
.ta-c {
 text-align: center;
}
.ta-r {
 text-align: right;
}
.ta-j {
 text-align: justify;
}
.ta-b {
 font-weight: 500;
}
.ts01 {
 color: #444;
 font-size: 26px;
 text-align: center;
 margin: 0px 0 30px 0;
 font-weight: normal;
}
.ts02 {
 color: #777;
 font-size: 17px;
 text-align: center;
 margin: 0;
 line-height: 26px;
}
.ts03 {
 color: #444;
 font-size: 30px;
 margin: 18px 0 25px 0;
 font-weight: normal;
}
.ts04 {
 color: #777;
 font-size: 16px;
 margin: 0px 0 25px 0;
 font-weight: normal;
}
.ts05 {
 color: #444;
 font-size: 24px;
 margin: 0px 0 20px 0;
 font-weight: normal;
}
.ts06 {
 color: #444;
 font-size: 46px;
 margin: 5px 0 20px 0;
 line-height: 56px;
}
.tb01 {
 font-size: 16px;
 color: #666;
 padding: 0 0 0 11px;
 margin: 0 0 5px 0;
 background: url(../img/common/blet01.png) 0px 10px;
 background-repeat: no-repeat;
}
.gnbmenu01 {
 position: relative;
 top: 0;
}
.t1 {
 width: 100%;
 margin: 0 auto;
 border-left: 0px solid #ddd;
 border-right: 0px solid #ddd;
 border-top: 3px solid #555;
 border-bottom: 1px solid #ddd;
 font-size: 15px;
}
.t1 caption {
 display: none;
}
.t1 th {
 padding: 20px 20px 20px 20px;
 background-color: #fafafa;
 color: #555;
 border-bottom: 1px solid #ddd;
 border-left: 1px solid #ddd;
 text-align: center;
}
.t1 td {
 padding: 20px 20px 20px 20px;
 background-color: #ffffff;
 color: #777;
 border-bottom: 1px solid #ddd;
 border-left: 1px solid #ddd;
 text-align: left;
}
.t1 th.left {
 text-align: left;
}
.t1 td.left {
 text-align: left;
}
.t1 td.rline {
 border-right: 1px solid #ddd;
}
.t1 th.fst {
 background: #fafafa;
 text-align: center;
 font-weight: bold;
 color: #555;
}
.t1 td.fst {
 background: #fff;
 text-align: center;
 font-weight: normal;
 color: #777;
}
.t1 th:first-child {
 border-left: 0px;
}
.t1 td:first-child {
 border-left: 0px;
}
.tit-main01 {
 text-align: center;
 font-size: 36px;
 font-weight: bold;
 color: #333;
 padding: 0 0 0 0;
}
.tit-main02 {
 text-align: center;
 font-size: 17px;
 font-weight: normal;
 color: #777;
 padding: 5px 0 40px 0;
}
.tit-main03 {
 text-align: center;
 font-size: 36px;
 font-weight: bold;
 color: #333;
 padding: 50px 0 0 0;
}
.tit-main04 {
 text-align: center;
 font-size: 17px;
 font-weight: normal;
 color: #777;
 padding: 5px 0 50px 0;
}
.tit-main05 {
 color: #444;
 font-size: 24px;
 padding: 0px 0 20px 0;
 font-weight: normal;
}
.tit-main06 {
 text-align: center;
 font-size: 36px;
 font-weight: normal;
 color: #fff;
 padding: 5px 0 0 0;
}
.tit-main07 {
 text-align: center;
 font-size: 17px;
 font-weight: normal;
 color: #ccc;
 padding: 5px 0 40px 0;
}
.tit-sub01 {
 text-align: center;
 font-size: 36px;
 font-weight: 500;
 color: #222;
 margin: 30px 0 0px 0;
}
.tit-sub02 {
 text-align: center;
 font-size: 13px;
 font-weight: normal;
 color: #999;
 margin: 5px 0 40px 0;
 font-family: Open Sans, Noto Sans KR, Arial, Geneva, Helvetica, sans-serif;
}
.tit-sub03 {
 text-align: center;
 font-size: 36px;
 color: #222;
 font-weight: normal;
 margin: 0;
}
.tit-sub04 {
 text-align: center;
 font-size: 17px;
 font-weight: normal;
 color: #999;
 margin: 5px 0 40px 0;
}
.map-area {
 margin: 0 0 50px 0;
}
.box01 {
 border: 1px solid #ddd;
 padding: 20px 20px 10px 20px;
 margin: 27px 0 0 0;
 text-align: center;
 background-color: #fff;
}
.box01 .tit01 {
 text-align: center;
 font-size: 16px;
 font-weight: normal;
 color: #333;
 margin: 0px 0 0px 0;
 border-bottom: 0px solid #ddd;
 font-family: 'Open Sans', Arial, Verdana, sans-serif;
 padding: 0 0 3px 0;
}
.box01 .tit02 {
 text-align: center;
 font-size: 20px;
 font-weight: normal;
 color: #777;
 padding: 0 0 0 0;
}
.box01 .tit03 {
 text-align: center;
 font-size: 12px;
 font-weight: normal;
 color: #777;
 margin: 3px 0 0 0;
}
.box02 {
 position: absolute;
 left: 50px;
 top: 50px;
 padding: 30px;
 margin: 0px 0 30px 0;
 background-color: #333;
 height: 242px;
 color: #fff;
 font-size: 14px;
 text-align: justify;
}
.box02 .title {
 color: #fff;
 font-size: 20px;
 margin: 0 0 20px 0;
}
.au-btn {
 display: inline-block;
 font-size: 12px;
 margin: 20px 0 0 0;
 padding: 5px 30px 6px 30px;
 border-radius: 0px;
 border: 1px solid #ccc;
 color: #555;
 background: #fff;
 transition: 0.3s ease;
}
a:hover .au-btn {
 color: #fff;
 background: #000;
 border: 1px solid #000;
}
.more {
 position: absolute;
 top: 20px;
 right: 25px;
 color: #999;
 font-size: 12px;
 transition: 0.3s ease;
}
a:hover .more {
 color: #cc1b38;
}
/*.more {position:absolute; top:17px; right:20px; padding-right:5px; color:#aaa; font-size:12px; line-height:20px; background:url(../images/main/ico_more.png) no-repeat right 5px;}*/
.ms-wrap {
 background: #000;
 text-decoration: none;
 overflow: hidden;
}
.ms-wrap .ms-img {
 display: block;
 transform: scale(1);
 transition: 0.5s ease;
}
a:hover .ms-wrap {
 color: #555;
 text-decoration: none;
 background: #000;
}
a:hover .ms-img {
 transform: scale(1.1);
 filter: blur(0px);
 opacity: 0.5;
}
.ms-title {
 background: #fff;
 text-align: left;
 padding: 25px;
}
a:hover .ms-title {
 background: #fff;
}
.ms-title .ms-t01 {
 font-size: 18px;
 font-weight: bold;
 color: #444;
}
.ms-title .ms-t02 {
 font-size: 13px;
 font-weight: normal;
 padding: 8px 0 15px 0;
 color: #777;
}
a:hover .ms-title .ms-t01 {
 color: #333;
}
a:hover .ms-title .ms-t02 {
 color: #555;
}
.ms-title .ms-btn {
 display: inline-block;
 font-size: 12px;
 padding: 6px 25px 6px 25px;
 border-radius: 20px;
 border: 1px solid #bbb;
 color: #555;
 background: #fff;
 transition: 0.3s ease;
}
a:hover .ms-title .ms-btn {
 color: #fff;
 background: #000;
 border: 1px solid #000;
}
.op-wrap {
 background: #000;
 text-decoration: none;
 overflow: hidden;
}
.op-wrap .op-img {
 display: block;
 transition: 0.3s ease;
}
a:hover .op-wrap {
 color: #555;
 text-decoration: none;
 background: #000;
}
a:hover .op-img {
 opacity: 0.2;
}
.op-wrap .op-title {
 display: block;
 width: 100%;
 position: absolute;
 text-align: center;
 top: 52%;
 left: 0;
 margin-top: -60px;
}
.op-wrap .op-title h3 {
 padding: 0px 0 5px 0;
 color: #fff;
 font-size: 32px;
 letter-spacing: .5px;
 opacity: 0;
 border-top: 0px solid #fff;
 border-bottom: 0px solid #fff;
 font-family: 'Open Sans', Arial, Geneva, Helvetica, sans-serif;
 transition: 0.2s ease;
}
a:hover .op-wrap .op-title h3 {
 opacity: 1;
 transform: translateY(-20px);
}
.op-wrap .op-title .view {
 margin: 0 auto;
 padding: 3px 5px 4px 5px;
 opacity: 0;
 transition: 0.2s ease;
}
a:hover .op-wrap .op-title .view {
 opacity: 1;
 transform: translateY(-20px);
}
.op-wrap .op-btn {
 display: inline-block;
 font-size: 12px;
 padding: 5px 30px 6px 30px;
 border: 1px solid #fff;
 color: #fff;
 transition: 0.1s ease;
}
.op-wrap .op-btn:hover {
 color: #fff;
 background: #f070aa;
 border: 1px solid #f070aa;
}
.mb-wrap {
 background: #000;
 text-decoration: none;
 overflow: hidden;
}
.mb-wrap .mb-img {
 display: block;
 transform: scale(1);
 transition: 0.5s ease;
}
a:hover .mb-wrap {
 color: #555;
 text-decoration: none;
 background: #000;
}
a:hover .mb-img {
 transform: scale(1.1);
 filter: blur(0px);
 opacity: 0.5;
}
.mb-title {
 background: #fff;
 text-align: left;
 padding: 15px 15px 15px 15px;
}
a:hover .mb-title {
 background: #fff;
}
.mb-title .mb-t01 {
 font-size: 15px;
 font-weight: bold;
 color: #333;
}
.mb-title .mb-t02 {
 color: #888;
 font-size: 13px;
 padding: 5px 0 8px 0;
 font-weight: normal;
}
a:hover .mb-title .mb-t01 {
 color: #f070aa;
}
a:hover .mb-title .mb-t02 {
 color: #888;
}
.os-wrap {
 text-decoration: none;
 border: 1px solid #aaa;
 padding: 30px 15px 15px 15px;
 border-radius: 20px;
 transition: 0.5s ease;
}
a:hover .os-wrap {
 color: #555;
 text-decoration: none;
 background: #f070aa;
 border: 1px solid #f070aa;
}
.os-wrap .os-title {
 text-align: center;
}
a:hover .os-title {
 color: #ff3000;
}
.os-wrap .os-t01 {
 font-size: 16px;
 font-weight: normal;
 color: #fff;
 padding: 15px 0 0 0;
}
.os-wrap .os-t02 {
 font-size: 13px;
 font-weight: normal;
 color: #bbb;
 padding: 5px 0 2px 0;
 transition: 0.5s ease;
}
a:hover .os-wrap .os-t01 {
 font-size: 16px;
 font-weight: normal;
 color: #fff;
 padding: 15px 0 0 0;
}
a:hover .os-wrap .os-t02 {
 font-size: 13px;
 font-weight: normal;
 color: #fff;
 padding: 5px 0 2px 0;
}
.cs-box {
 border: 1px solid #ccc;
 border-radius: 0px;
 padding: 20px 20px 8px 20px;
 margin: 0;
 text-align: center;
}
.cs-box ul li.t01 {
 color: #333;
 font-size: 16px;
 padding: 3px 0 7px 0;
 font-weight: normal;
}
.cs-box ul li.t02 {
 text-align: center;
 font-size: 24px;
 font-weight: normal;
 color: #cc1b38;
 margin: 0;
}
.cs-box ul li.t03 {
 text-align: center;
 font-size: 12px;
 font-weight: normal;
 color: #999;
 margin: 10px 0 0 0;
}
.co-wrap {
 text-decoration: none;
}
a:hover .co-wrap {
 color: #555;
 text-decoration: none;
}
.co-wrap .co-title {
 text-align: center;
 padding: 15px 15px 15px 15px;
}
a:hover .co-title {
 color: #ff3000;
}
.co-wrap .co-t01 {
 font-size: 16px;
 font-weight: bold;
 color: #555;
}
.co-wrap .co-t02 {
 font-size: 14px;
 font-weight: normal;
 padding: 10px 0 8px 0;
 color: #777;
}
.sb-wrap {
 text-decoration: none;
 margin: 0 0 0 0;
}
.sb-wrap .sb-title {
 background: #fff;
 text-align: left;
 padding: 15px 15px 15px 15px;
 border-left: 1px solid #ddd;
 border-right: 1px solid #ddd;
 border-bottom: 1px solid #ddd;
}
.sb-wrap .sb-t01 {
 font-size: 15px;
 font-weight: 500;
 color: #333;
}
.sb-wrap .sb-t02 {
 color: #777;
 font-size: 14px;
 padding: 5px 0 3px 0;
 font-weight: normal;
}
.xb-wrap {
 text-decoration: none;
 margin: 0 auto;
}
.xb-wrap .xb-title {
 background: #fff;
 text-align: left;
 padding: 15px 0px 0px 0px;
 border-left: 0px solid #ddd;
 border-right: 0px solid #ddd;
 border-bottom: 0px solid #ddd;
}
.xb-wrap .xb-t01 {
 font-size: 18px;
 font-weight: 500;
 color: #333;
}
.xb-wrap .xb-t02 {
 color: #777;
 font-size: 15px;
 padding: 5px 0 3px 0;
 font-weight: normal;
}
#history-box {
 width: 900px;
 margin: 0 0 0 0;
 text-align: center;
 margin: 0 auto;
}
#history-box dl {
 font-weight: normal;
 clear: both;
 border-top: 1px dotted #999999;
}
#history-box dl.noline {
 border: none;
}
#history-box dt {
 float: left;
 text-align: left;
 font-weight: bold;
 font-size: 34px;
 color: #333;
 padding: 20px 0 5px 0;
 font-family: Arial, Helvetica, sans-serif;
 position: absolute;
}
#history-box dd {
 float: left;
 text-align: left;
 padding: 20px 0 20px 120px;
}
#history-box dd ul li {
 position: relative;
 text-align: left;
 padding: 10px 0 10px 50px;
 font-size: 16px;
}
#history-box dd .num {
 position: absolute;
 left: 10px;
}
#history-box dd .year {
 padding: 0 50px 0 0;
 text-align: left;
 font-weight: bold;
 font-size: 2.8em;
}
#square_box {
 float: left;
 width: 100%;
 padding: 5px 0 5px 0;
 margin: 0 30px 30px 0;
 border-left: 1px solid #b2b2b2;
 border-right: 1px solid #b2b2b2;
 border-top: 1px solid #b2b2b2;
 border-bottom: 1px solid #b2b2b2;
}
#square_box h4 {
 font-size: 1.4em;
 font-weight: 500;
 color: #e0012b;
 padding: 0 14px 5px 14px;
 text-align: left;
}
#square_box h5 {
 color: #787878;
 padding: 0 12px 10px 14px;
 font-weight: normal;
 text-align: left;
}
#square_box01 {
 float: left;
 width: 100%;
 padding: 5px 0 5px 0;
 margin: 0 30px 30px 0;
 background: #eee;
}
#square_box01 h4 {
 font-size: 1.1em;
 font-weight: 500;
 color: #555;
 padding: 0 14px 5px 14px;
 text-align: left;
}
#square_box01 h5 {
 color: #787878;
 padding: 0 12px 10px 14px;
 font-weight: normal;
 text-align: left;
}
#footer-wrap01 {
 width: 100%;
 position: relative;
 background-color: #151515;
 padding: 15px 0 15px 0;
}
#footer-wrap02 {
 width: 100%;
 position: relative;
 clear: both;
 margin: 0;
 padding: 30px 0 30px 0;
 background-color: #333;
 border-top: 0px solid #ddd;
}
.footer-logo {
 position: relative;
 text-align: center;
 padding: 35px 0 15px 0;
 margin: 0 0 0 -5px;
}
.fnb-fi {
 position: relative;
 margin: 0 auto;
 text-align: center;
 padding: 10px 0 10px 0;
}
.fnb-fi ul {
 display: inline-block;
}
.fnb-fi li {
 float: left;
 position: relative;
 margin: 0 auto;
 text-align: center;
 padding: 0 5px 0 5px;
}
.address {
 text-align: center;
 color: #777;
 font-size: 14px;
 padding: 3px 0 5px 0;
 line-height: 24px;
}
.copy {
 text-align: center;
 color: #777;
 font-size: 13px;
}
.policy {
 text-align: center;
 color: #bbb;
 font-size: 14px;
 margin: 0 0 0 0;
}
.policy a:link {
 color: #bbb;
 padding: 0 15px 0 15px;
 transition: 0.3s ease;
}
.policy a:visited {
 color: #bbb;
}
.policy a:hover {
 color: #fff;
}
.policy .trans {
 text-align: center;
}
.policy-line {
 color: #555;
 font-size: 10px;
 margin: 0 7px 0 7px;
}
.family-site {
 position: absolute;
 right: 0;
 margin: -68px 0 0 0;
 font-size: 11px;
}
.famliy-site-link {
 position: absolute;
 right: 0;
 margin: -33px 0 0 0;
 width: 126px;
 border: 1px solid #efefef;
}
.famliy-site-link a {
 display: inline-block;
 width: 126px;
 text-decoration: none
}
.famliy-site-link a:hover {
 background: #efefef;
}
@media (max-width: 768px) {
 #footer-wrap01 {
  width: 100%;
  position: relative;
  background-color: #111;
  padding: 15px 0 15px 0;
 }
 #footer-wrap02 {
  width: 100%;
  position: relative;
  clear: both;
  margin: 0;
  padding: 25px 0 40px 0;
  background-color: #252525;
  border-top: 0px solid #ddd;
 }
 .address {
  text-align: center;
  color: #ccc;
  font-size: 12px;
  padding: 3px 0 10px 0;
  line-height: 16px;
 }
 .copy {
  text-align: center;
  color: #ccc;
  font-size: 11px;
 }
 .policy .trans {
  display: none;
 }
 .policy {
  text-align: center;
  font-size: 13px;
  margin: 0 0 0 0;
 }
 .policy a:link {
  color: #ccc;
  padding: 0 5px 0 5px;
 }
 .policy a:visited {
  color: #ccc;
 }
 .policy a:hover {
  color: #fff;
 }
}
@media (min-width: 1025px) {
 .mj-menu02 {
  display: none;
 }
 #lnb-wrap {
  display: none;
 }
 #lnbmenu {
  display: none;
 }
 #lnbmenu .left_menu .lnb01 {
  display: none;
 }
 .top-line {
  color: #777;
  padding: 30px 3px 0 3px;
  position: relative;
  top: -1px;
  width: 1px;
  font-size: 0.8em;
  font-weight: lighter;
  z-index: -10;
 }
 .back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 35px;
  display: none;
  z-index: 9999;
 }
}
@media (max-width: 1024px) {
 .logo {
  float: left;
  height: 50px;
  position: relative;
  left: 15px;
  top: 16px;
  width: 250px;
 }
 .ts01 {
  font-size: 20px;
  margin: 10px 0 10px 0;
 }
 .ts02 {
  font-size: 14px;
  text-align: left;
  margin: 0;
  line-height: 20px;
 }
 .ts03 {
  font-size: 20px;
  margin: 15px 0 15px 0;
 }
 .ts04 {
  font-size: 13px;
  margin: 0px 0 25px 0;
 }
 .ts05 {
  font-size: 20px;
  margin: 0px 0 20px 0;
 }
 .ts06 {
  font-size: 28px;
  margin: 0px 0 20px 0;
  line-height: 36px;
 }
 .tb01 {
  font-size: 13px;
  padding: 0 0 0 9px;
  margin: 0 0 5px 0;
  background: url(../img/common/blet01.png) 0px 6px;
  background-repeat: no-repeat;
 }
 .tit-main01 {
  font-size: 24px;
  padding: 0px 0 5px 0;
 }
 .tit-main02 {
  font-size: 12px;
  padding: 0px 0 20px 0;
 }
 .tit-main03 {
  font-size: 24px;
  padding: 30px 0 5px 0;
 }
 .tit-main04 {
  font-size: 12px;
  padding: 0px 0 30px 0;
 }
 .tit-main05 {
  font-size: 16px;
  padding: 0px 0 20px 0;
 }
 .tit-main06 {
  text-align: center;
  font-size: 24px;
  font-weight: normal;
  color: #fff;
  padding: 5px 0 0 0;
 }
 .tit-main07 {
  text-align: center;
  font-size: 12px;
  font-weight: normal;
  color: #aaa;
  padding: 5px 0 20px 0;
 }
 .tit-sub01 {
  font-size: 24px;
  margin: 30px 0 0px 0;
 }
 .tit-sub02 {
  font-size: 12px;
  margin: 0px 0 30px 0;
 }
 .tit-sub03 {
  font-size: 24px;
  margin: 20px 0 0px 0;
 }
 .tit-sub04 {
  font-size: 12px;
  margin: 0px 0 10px 0;
 }
 .map-area {
  margin: 0 0 30px 0;
 }
 .lead01 {
  margin-bottom: 20px;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.5;
 }
 .box01 {
  border: 1px solid #ddd;
  padding: 25px 0 15px 0;
  margin: 30px 0 0 0;
  text-align: center;
  background-color: #fff;
 }
 .box01 .tit01 {
  text-align: center;
  font-size: 16px;
  font-weight: normal;
  color: #333;
  margin: 0px 0 0px 0;
  border-bottom: 0px solid #ddd;
  font-family: 'Open Sans', Arial, Verdana, sans-serif;
  padding: 0 0 3px 0;
 }
 .box01 .tit02 {
  text-align: center;
  font-size: 20px;
  font-weight: normal;
  color: #777;
  padding: 0 0 0 0;
 }
 .box01 .tit03 {
  text-align: center;
  font-size: 12px;
  font-weight: normal;
  color: #777;
  margin: 3px 0 0 0;
 }
 .box02 {
  padding: 30px;
  margin: 0px 0 30px 0;
  background-color: #333;
  height: 102px;
  color: #fff;
  font-size: 14px;
  text-align: justify;
 }
 .box02 .title {
  color: #fff;
  font-size: 20px;
  margin: 0 0 20px 0;
 }
 .top-line {
  display: none;
  height: 1px;
 }
 .back-to-top {
  opacity: 0;
  position: fixed;
  bottom: 20px;
  right: 30px;
  display: none;
  z-index: -10;
 }
 .t1 {
  width: 100%;
  font-size: 13px;
 }
 .au-btn {
  font-size: 10px;
  margin: 10px 0 0 0;
  padding: 5px 15px 4px 15px;
 }
 a:hover .au-btn {}
 .more {
  position: absolute;
  top: 14px;
  right: 25px;
  font-size: 12px;
 }
 a:hover .more {}
 .ms-wrap {}
 .ms-wrap .ms-img {}
 a:hover .ms-wrap {}
 a:hover .ms-img {}
 .ms-title {
  padding: 20px;
 }
 a:hover .ms-title {}
 .ms-title .ms-t01 {
  font-size: 16px;
 }
 .ms-title .ms-t02 {
  font-size: 12px;
  padding: 8px 0 15px 0;
 }
 a:hover .ms-title .ms-t01 {}
 a:hover .ms-title .ms-t02 {}
 .ms-title .ms-btn {
  font-size: 10px;
  padding: 6px 15px 5px 15px;
 }
 a:hover .ms-title .ms-btn {}
 .op-wrap {}
 .op-wrap .op-img {}
 a:hover .op-wrap {}
 a:hover .op-img {}
 .op-wrap .op-title {
  display: none;
 }
 .op-wrap .op-title h3 {
  display: none;
 }
 a:hover .op-wrap .op-title h3 {
  display: none;
 }
 .op-wrap .op-title .view {
  display: none;
 }
 a:hover .op-wrap .op-title .view {
  display: none;
 }
 .op-wrap .op-btn {
  display: none;
 }
 .op-wrap .op-btn:hover {
  display: none;
 }
 .mb-wrap {}
 .mb-wrap .mb-img {}
 a:hover .mb-wrap {}
 a:hover .mb-img {}
 .mb-title {
  padding: 10px 10px 10px 10px;
 }
 a:hover .mb-title {}
 .mb-title .mb-t01 {
  font-size: 14px;
 }
 .mb-title .mb-t02 {
  font-size: 12px;
  padding: 5px 0 5px 0;
 }
 a:hover .mb-title .mb-t01 {}
 a:hover .mb-title .mb-t02 {}
 .os-wrap {
  padding: 20px 10px 10px 10px;
  border-radius: 15px;
 }
 a:hover .os-wrap {}
 .os-wrap .os-title {}
 a:hover .os-title {}
 .os-wrap .os-t01 {
  font-size: 14px;
  padding: 15px 0 0 0;
 }
 .os-wrap .os-t02 {
  font-size: 12px;
  padding: 1px 0 2px 0;
 }
 a:hover .os-wrap .os-t01 {
  font-size: 14px;
  padding: 15px 0 0 0;
 }
 a:hover .os-wrap .os-t02 {
  font-size: 12px;
  padding: 1px 0 2px 0;
 }
 .cs-box {
  border-radius: 10px;
  padding: 20px 20px 8px 20px;
  margin: 0;
 }
 .cs-box ul li.t01 {
  font-size: 16px;
  padding: 3px 0 7px 0;
 }
 .cs-box ul li.t02 {
  font-size: 24px;
  margin: 0;
 }
 .cs-box ul li.t03 {
  font-size: 12px;
  margin: 10px 0 0 0;
 }
 .co-wrap {}
 a:hover .co-wrap {}
 .co-wrap .co-title {
  padding: 10px 10px 10px 10px;
 }
 a:hover .co-title {}
 .co-wrap .co-t01 {
  font-size: 15px;
 }
 .co-wrap .co-t02 {
  font-size: 11px;
  padding: 10px 0 5px 0;
 }
 .sb-wrap {}
 .sb-wrap .sb-title {
  padding: 10px;
 }
 .sb-wrap .sb-t01 {
  font-size: 14px;
 }
 .sb-wrap .sb-t02 {
  font-size: 13px;
  padding: 5px 0 3px 0;
 }
 .xb-wrap {}
 .xb-wrap .xb-title {
  padding: 15px 0px 0px 0px;
 }
 .xb-wrap .xb-t01 {
  font-size: 16px;
  color: #333;
 }
 .xb-wrap .xb-t02 {
  font-size: 12px;
  padding: 5px 0 3px 0;
 }
 #history-box {
  width: 100%;
  margin: -15px 0 0 0;
 }
 #history-box dl {
  font-weight: normal;
  clear: both;
  border-top: 1px dotted #999999;
 }
 #history-box dl.noline {
  border: none;
 }
 #history-box dt {
  float: left;
  text-align: left;
  font-weight: bold;
  font-size: 24px;
  padding: 30px 50px 0 0;
  position: relative;
 }
 #history-box dd {
  clear: both;
  float: left;
  text-align: left;
  padding: 5px 0 20px 0;
 }
 #history-box dd ul li {
  position: relative;
  text-align: left;
  padding: 10px 0 1px 50px;
  font-size: 13px;
 }
 #history-box dd .num {
  position: absolute;
  left: 10px;
 }
 #history-box dd .year {
  padding: 0 50px 0 0;
  margin: 30px 0 0 0;
  text-align: left;
  font-weight: bold;
  font-size: 2em;
 }
 .mj-menu01 {
  display: none;
 }
 .mj-menu02 {
  font-size: 11px;
  height: 30px;
  position: relative;
  text-align: left;
  margin: 10px 0 7px 0px;
  padding: 0 0 0 16px;
  border-top: 0px solid #333;
  border-bottom: 1px solid #333;
  display: none;
 }
 .mj-menu02 a {
  font-size: 11px;
  padding: 0px 15px 0 18px;
  margin-left: -1px;
  color: #ccc;
  font-family: Open Sans, Noto Sans KR, Malgun Gothic, Nanum Gothic;
 }
 .mj-menu02 .fst {
  text-align: center;
  color: #ccc;
  width: 30px;
  background: url(../img/common/icon-member.png) 0px 3px;
  background-repeat: no-repeat;
 }
 .mj-menu02 .snd {
  text-align: center;
  color: #ccc;
  width: 30px;
  background: url(../img/common/icon-join.png) 0px 3px;
  background-repeat: no-repeat;
 }
 .lnb-menu {
  display: none;
 }
 .lnb-line {
  display: none;
 }
 .lnb-tline {
  display: none;
 }
 body {
  font-size: 13px;
  line-height: 1.42857143;
  color: #666;
  background-color: #fff;
 }
}
/*****RESPONSIVE ºñÁÖ¾ó¿µ¿ª*****/
/*****PC ÇØ»óµµ ½ÃÀÛ*****/
/*****¹é±×¶ó¿îµå ÀÌ¹ÌÁöÀÇ Áß½ÉÃà ÀÌµ¿Àº background:url() 0px 0px; ¿¡¼­ ¾ÕÀÇ 0px °ªÀ» ÀûÀýÈ÷ Á¶ÀýÇØÁÖ½Ã¸é µË´Ï´Ù.*****/






 



















.visual-main01 {
 position: relative;
 top: 0;
 left: 50%;
 width: 1920px;
 height: 730px;
 margin-left: -960px;
 background: url(../img/main/visual01.jpg);
}
.visual-main02 {
 position: relative;
 top: 0;
 left: 50%;
 width: 1920px;
 height: 730px;
 margin-left: -960px;
 background: url(../img/main/visual02.jpg);
}
.visual-main03 {
 position: relative;
 top: 0;
 left: 50%;
 width: 1920px;
 height: 730px;
 margin-left: -960px;
 background: url(../img/main/visual03.jpg);
}
.visual-sub01 {
 position: relative;
 top: 0;
 left: 50%;
 width: 1920px;
 height: 320px;
 margin-left: -960px;
 background: url(../img/main/sub-visual01.jpg);
}
.visual-sub02 {
 position: relative;
 top: 0;
 left: 50%;
 width: 1920px;
 height: 320px;
 margin-left: -960px;
 background: url(../img/main/sub-visual02.jpg);
}
.visual-sub03 {
 position: relative;
 top: 0;
 left: 50%;
 width: 1920px;
 height: 320px;
 margin-left: -960px;
 background: url(../img/main/sub-visual03.jpg);
}
.visual-sub04 {
 position: relative;
 top: 0;
 left: 50%;
 width: 1920px;
 height: 320px;
 margin-left: -960px;
 background: url(../img/main/sub-visual04.jpg);
}
.visual-sub05 {
 position: relative;
 top: 0;
 left: 50%;
 width: 1920px;
 height: 320px;
 margin-left: -960px;
 background: url(../img/main/sub-visual05.jpg);
}
.visual-sub06 {
 position: relative;
 top: 0;
 left: 50%;
 width: 1920px;
 height: 320px;
 margin-left: -960px;
 background: url(../img/main/sub-visual06.jpg);
}
.v-mt01 {


color: #fff; font-size: 60px; font-weight: bold; line-height: 60px; padding: 0 0 30px 0; text-shadow: 0 1px 2px rgba(0, 0, 0, .2);

}
.v-mt02 {
 color: #eee;
 font-size: 16px;
 text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}
.v-st01 {
 text-align: center;
 font-size: 48px;
 font-weight: normal;
 color: #fff;
 text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}
.wi-wrap {
 position: relative;
 top: 0;
 left: 50%;
 width: 1920px;
 margin-left: -960px;
 padding: 100px 15px 90px 15px;
 background: url(../img/main/m-wi01.jpg);
}
@media (max-width: 1600px) {
 .visual-main01 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1600px;
  height: 608px;
  margin-left: -800px;
  background: url(../img/main/visual01.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-main02 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1600px;
  height: 608px;
  margin-left: -800px;
  background: url(../img/main/visual02.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-main03 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1600px;
  height: 608px;
  margin-left: -800px;
  background: url(../img/main/visual03.jpg) 0px 0px;
  background-size: 100%;
 }
}
@media (max-width: 1366px) {
 .visual-main01 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1366px;
  height: 519px;
  margin-left: -683px;
  background: url(../img/main/visual01.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-main02 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1366px;
  height: 519px;
  margin-left: -683px;
  background: url(../img/main/visual02.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-main03 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1366px;
  height: 519px;
  margin-left: -683px;
  background: url(../img/main/visual03.jpg) 0px 0px;
  background-size: 100%;
 }
 .v-mt01 {
  font-size: 50px;
  line-height: 50px;
  padding: 0 0 15px 0;
 }
 .v-mt02 {
  font-size: 14px;
 }
}
@media (max-width: 1280px) {
 .visual-main01 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1280px;
  height: 487px;
  margin-left: -640px;
  background: url(../img/main/visual01.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-main02 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1280px;
  height: 487px;
  margin-left: -640px;
  background: url(../img/main/visual02.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-main03 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1280px;
  height: 487px;
  margin-left: -640px;
  background: url(../img/main/visual03.jpg) 0px 0px;
  background-size: 100%;
 }
}
/*****ÅÂºí¸´ ÇØ»óµµ ½ÃÀÛ*****/
/*****¹é±×¶ó¿îµå ÀÌ¹ÌÁöÀÇ Áß½ÉÃà ÀÌµ¿Àº background:url() 0px 0px; ¿¡¼­ ¾ÕÀÇ 0px °ªÀ» ÀûÀýÈ÷ Á¶ÀýÇØÁÖ½Ã¸é µË´Ï´Ù.*****/
@media (max-width: 1024px) {
 .visual-main01 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1024px;
  height: 389px;
  margin-left: -512px;
  background: url(../img/main/visual01.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-main02 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1024px;
  height: 389px;
  margin-left: -512px;
  background: url(../img/main/visual02.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-main03 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1024px;
  height: 389px;
  margin-left: -512px;
  background: url(../img/main/visual03.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-sub01 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1024px;
  height: 200px;
  margin-left: -512px;
  background: url(../img/main/sub-visual01.jpg) -150px 0px;
  background-size: 120%;
 }
 .visual-sub02 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1024px;
  height: 200px;
  margin-left: -512px;
  background: url(../img/main/sub-visual02.jpg) -150px 0px;
  background-size: 120%;
 }
 .visual-sub03 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1024px;
  height: 200px;
  margin-left: -512px;
  background: url(../img/main/sub-visual03.jpg) -150px 0px;
  background-size: 120%;
 }
 .visual-sub04 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1024px;
  height: 200px;
  margin-left: -512px;
  background: url(../img/main/sub-visual04.jpg) -150px 0px;
  background-size: 120%;
 }
 .visual-sub05 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1024px;
  height: 200px;
  margin-left: -512px;
  background: url(../img/main/sub-visual05.jpg) -150px 0px;
  background-size: 120%;
 }
 .visual-sub06 {
  position: relative;
  top: 0;
  left: 50%;
  width: 1024px;
  height: 200px;
  margin-left: -512px;
  background: url(../img/main/sub-visual06.jpg) -150px 0px;
  background-size: 120%;
 }
 .v-mt01 {
  font-size: 40px;
  line-height: 40px;
  padding: 0 0 10px 0;
 }
 .v-mt02 {
  font-size: 13px;
 }
 .v-st01 {
  font-size: 40px;
 }
 .wi-wrap {
  width: 100%;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  padding: 50px 15px 40px 15px;
  background: url(../img/main/m-wi01.jpg) 0px 0px;
  background-size: 120%;
 }
}
@media (max-width: 800px) {
 .visual-main01 {
  position: relative;
  top: 0;
  left: 50%;
  width: 800px;
  height: 304px;
  margin-left: -400px;
  background: url(../img/main/visual01.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-main02 {
  position: relative;
  top: 0;
  left: 50%;
  width: 800px;
  height: 304px;
  margin-left: -400px;
  background: url(../img/main/visual02.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-main03 {
  position: relative;
  top: 0;
  left: 50%;
  width: 800px;
  height: 304px;
  margin-left: -400px;
  background: url(../img/main/visual03.jpg) 0px 0px;
  background-size: 100%;
 }
 .visual-sub01 {
  position: relative;
  top: 0;
  left: 50%;
  width: 800px;
  height: 200px;
  margin-left: -400px;
  background: url(../img/main/sub-visual01.jpg) -150px 0px;
  background-size: 150%;
 }
 .visual-sub02 {
  position: relative;
  top: 0;
  left: 50%;
  width: 800px;
  height: 200px;
  margin-left: -400px;
  background: url(../img/main/sub-visual02.jpg) -100px 0px;
  background-size: 150%;
 }
 .visual-sub03 {
  position: relative;
  top: 0;
  left: 50%;
  width: 800px;
  height: 200px;
  margin-left: -400px;
  background: url(../img/main/sub-visual03.jpg) -100px 0px;
  background-size: 150%;
 }
 .visual-sub04 {
  position: relative;
  top: 0;
  left: 50%;
  width: 800px;
  height: 200px;
  margin-left: -400px;
  background: url(../img/main/sub-visual04.jpg) -150px 0px;
  background-size: 150%;
 }
 .visual-sub05 {
  position: relative;
  top: 0;
  left: 50%;
  width: 800px;
  height: 200px;
  margin-left: -400px;
  background: url(../img/main/sub-visual05.jpg) -100px 0px;
  background-size: 150%;
 }
 .visual-sub06 {
  position: relative;
  top: 0;
  left: 50%;
  width: 800px;
  height: 200px;
  margin-left: -400px;
  background: url(../img/main/sub-visual06.jpg) -100px 0px;
  background-size: 150%;
 }
 .v-mt01 {
  font-size: 32px;
  line-height: 32px;
  padding: 0 0 10px 0;
 }
 .v-mt02 {
  font-size: 12px;
 }
 .v-st01 {
  font-size: 32px;
 }
 .wi-wrap {
  width: 100%;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  padding: 50px 15px 40px 15px;
  background: url(../img/main/m-wi01.jpg) -100px 0px;
  background-size: 150%;
 }
}
/*****½º¸¶Æ®Æù ÇØ»óµµ ½ÃÀÛ*****/
/*****¹é±×¶ó¿îµå ÀÌ¹ÌÁöÀÇ Áß½ÉÃà ÀÌµ¿Àº background:url() 0px 0px; ¿¡¼­ ¾ÕÀÇ 0px °ªÀ» ÀûÀýÈ÷ Á¶ÀýÇØÁÖ½Ã¸é µË´Ï´Ù.*****/
@media (max-width: 420px) {
 .visual-main01 {
  position: relative;
  top: 0;
  left: 50%;
  width: 420px;
  height: 250px;
  margin-left: -210px;
  background: url(../img/main/m_visual01.jpg) -150px 0px;
  background-size: 155%;
 }
 .visual-main02 {
  position: relative;
  top: 0;
  left: 50%;
  width: 420px;
  height: 250px;
  margin-left: -210px;
  background: url(../img/main/m_visual02.jpg) -150px 0px;
  background-size: 155%;
 }
 .visual-main03 {
  position: relative;
  top: 0;
  left: 50%;
  width: 420px;
  height: 250px;
  margin-left: -210px;
  background: url(../img/main/m_visual03.jpg) -150px 0px;
  background-size: 155%;
 }
 .visual-sub01 {
  position: relative;
  top: 0;
  left: 50%;
  width: 420px;
  height: 150px;
  margin-left: -210px;
  background: url(../img/main/sub-visual01.jpg) -200px 0px;
  background-size: 220%;
 }
 .visual-sub02 {
  position: relative;
  top: 0;
  left: 50%;
  width: 420px;
  height: 150px;
  margin-left: -210px;
  background: url(../img/main/sub-visual02.jpg) -200px 0px;
  background-size: 220%;
 }
 .visual-sub03 {
  position: relative;
  top: 0;
  left: 50%;
  width: 420px;
  height: 150px;
  margin-left: -210px;
  background: url(../img/main/sub-visual03.jpg) -200px 0px;
  background-size: 220%;
 }
 .visual-sub04 {
  position: relative;
  top: 0;
  left: 50%;
  width: 420px;
  height: 150px;
  margin-left: -210px;
  background: url(../img/main/sub-visual04.jpg) -200px 0px;
  background-size: 220%;
 }
 .visual-sub05 {
  position: relative;
  top: 0;
  left: 50%;
  width: 420px;
  height: 150px;
  margin-left: -210px;
  background: url(../img/main/sub-visual05.jpg) -200px 0px;
  background-size: 220%;
 }
 .visual-sub06 {
  position: relative;
  top: 0;
  left: 50%;
  width: 420px;
  height: 150px;
  margin-left: -210px;
  background: url(../img/main/sub-visual06.jpg) -200px 0px;
  background-size: 220%;
 }
 .v-mt01 {
  font-size: 30px;
  line-height: 30px;
  padding: 0 0 15px 0;
 }
 .v-mt02 {
  font-size: 11px;
 }
 .v-st01 {
  font-size: 30px;
 }
 .wi-wrap {
  width: 100%;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  padding: 40px 15px 40px 15px;
  background: url(../img/main/m-wi01.jpg) -600px 0px;
  background-size: 500%;
 }
}
@media (max-width: 360px) {
 .visual-main01 {
  position: relative;
  top: 0;
  left: 50%;
  width: 360px;
  height: 250px;
  margin-left: -180px;
  background: url(../img/main/m_visual01.jpg) -150px 0px;
  background-size: 180%;
 }
 .visual-main02 {
  position: relative;
  top: 0;
  left: 50%;
  width: 360px;
  height: 250px;
  margin-left: -180px;
  background: url(../img/main/m_visual02.jpg) -150px 0px;
  background-size: 180%;
 }
 .visual-main03 {
  position: relative;
  top: 0;
  left: 50%;
  width: 360px;
  height: 250px;
  margin-left: -180px;
  background: url(../img/main/m_visual03.jpg) -150px 0px;
  background-size: 180%;
 }
 .visual-sub01 {
  position: relative;
  top: 0;
  left: 50%;
  width: 360px;
  height: 150px;
  margin-left: -180px;
  background: url(../img/main/sub-visual01.jpg) -200px 0px;
  background-size: 250%;
 }
 .visual-sub02 {
  position: relative;
  top: 0;
  left: 50%;
  width: 360px;
  height: 150px;
  margin-left: -180px;
  background: url(../img/main/sub-visual02.jpg) -200px 0px;
  background-size: 250%;
 }
 .visual-sub03 {
  position: relative;
  top: 0;
  left: 50%;
  width: 360px;
  height: 150px;
  margin-left: -180px;
  background: url(../img/main/sub-visual03.jpg) -200px 0px;
  background-size: 250%;
 }
 .visual-sub04 {
  position: relative;
  top: 0;
  left: 50%;
  width: 360px;
  height: 150px;
  margin-left: -180px;
  background: url(../img/main/sub-visual04.jpg) -200px 0px;
  background-size: 250%;
 }
 .visual-sub05 {
  position: relative;
  top: 0;
  left: 50%;
  width: 360px;
  height: 150px;
  margin-left: -180px;
  background: url(../img/main/sub-visual05.jpg) -200px 0px;
  background-size: 250%;
 }
 .visual-sub06 {
  position: relative;
  top: 0;
  left: 50%;
  width: 360px;
  height: 150px;
  margin-left: -180px;
  background: url(../img/main/sub-visual06.jpg) -200px 0px;
  background-size: 250%;
 }
 .v-mt01 {
  font-size: 30px;
  line-height: 30px;
  padding: 0 0 15px 0;
 }
 .v-mt02 {
  font-size: 11px;
 }
 .v-st01 {
  font-size: 30px;
 }
}